<?xml version="1.0" encoding="gb2312"?>
<config>
	<gameurl url="http://www.programmerzp.com/game/bjc/"></gameurl>
	<cardimage version="321"></cardimage>
	<otherfile version="152"></otherfile>
</config>